
Sistema de Adquisición para Instrumentos Geofísicos - Task #68

Milestone # 67 (New): Revisión y Desarrollo de FW

Revisión y Desarrollo de FW - Acquisition Engine

10/15/2015 11:37 AM - Luis Gonzáles

Status: Resolved Start date: 11/16/2015

Priority: Normal Due date: 11/26/2015

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 64.00 hours

Target version: Versión 1.0 Spent time: 250.00 hours

Description

Revisión del flujo y códigos fuente a implementarse en los micro controladores para configuración y lectura de ADCs, comunicación

de datos con el bloque de procesamiento y control de conversión luego de sincronización.

Subtasks:

Task # 69: Revisión y pruebas de FW - Acquisition Engine New

Task # 70: Observaciones y correcciones de FW - Acquisition Engine Resolved

History

#1 - 10/15/2015 05:22 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#2 - 11/18/2015 12:42 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#3 - 05/25/2016 03:29 PM - Luis Gonzáles

- Status changed from New to Resolved
